/**
* @desc			Media breakpoints
* @author		Firespring
*/
/**
* @desc			General
* @author		Firespring
*/
/* ============================================================================
Body
============================================================================ */
body {
  font-size: 1.25rem; }
  body .page-hero__content {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    padding-top: 0;
    padding-bottom: 0; }
  body .page-hero-contents {
    padding: 1.875rem 0; }
  body .page-hero-nav {
    margin: 1.3125rem 0 0; }

/* ============================================================================
Links
============================================================================ */
a:link,
a:visited {
  color: #f55930; }

/* ============================================================================
Page Main
============================================================================ */
.page-main {
  text-align: center;
  margin-bottom: 0.9375rem; }
  .page-main a:link,
  .page-main a:visited {
    text-decoration: none;
    color: #222;
    box-shadow: inset 0 -5px 0 #ffdccc;
    transition: background-color .25s; }
  .page-main a:hover,
  .page-main a:active {
    color: #222;
    background-color: #ffdccc; }

/* Media Queries
============================================================================ */
@media only screen and (min-width: 992px) {
  .page-main {
    margin-bottom: 2.5rem; } }
/* ============================================================================
Lightbox
============================================================================ */
.mfp-bg {
  opacity: .95; }

button.mfp-close {
  display: none; }

/**
* @desc			Page Header (Print)
* @author		Firespring
*/
/* ============================================================================
Defaults
============================================================================ */
.page-header {
  background-color: #f55930; }
  .page-header.page-header--dropdown .page-header-nav {
    position: relative;
    max-width: 51.875rem;
    text-align: center;
    right: 0;
    margin: 0 auto; }
    .page-header.page-header--dropdown .page-header-nav:hover > ul {
      background-color: #222; }
      .page-header.page-header--dropdown .page-header-nav:hover > ul li.culture:before {
        display: none; }
      .page-header.page-header--dropdown .page-header-nav:hover > ul ul {
        display: block; }
    .page-header.page-header--dropdown .page-header-nav > ul {
      position: absolute;
      top: 0;
      left: 0;
      z-index: 100;
      width: 100%;
      display: -webkit-box;
      display: -ms-flexbox;
      display:  flex;
      -ms-flex-pack: distribute;
      justify-content: space-around;
      }
      .page-header.page-header--dropdown .page-header-nav > ul > li {
        -webkit-flex-direction: column;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-flex: 1 0 25%;
            -ms-flex: 1 0 25%;
                flex: 1 0 25%;
        max-width: 25%; }
        .page-header.page-header--dropdown .page-header-nav > ul > li > a {
          width: 100%;
          height: 3.75rem;
          line-height: 3.75rem; }
      .page-header.page-header--dropdown .page-header-nav > ul ul {
        display: none;
        top: 3.75rem;
        left: 0;
        width: 100%;
        border-top: 1px solid #343434;
        text-transform: none;
        font-size: 1.125rem;
        line-height: 1;
        letter-spacing: 0;
        padding: 1rem 0; }
        .page-header.page-header--dropdown .page-header-nav > ul ul a {
          padding: 1rem 0; }
    .page-header.page-header--dropdown .page-header-nav li {
      margin: 0; }
      .page-header.page-header--dropdown .page-header-nav li.culture {
        margin: 0; }
        .page-header.page-header--dropdown .page-header-nav li.culture:before {
          position: absolute;
          top: 10px;
          left: -18px;
          height: 2.5rem;
          margin: 0; }
      .page-header.page-header--dropdown .page-header-nav li.here, .page-header.page-header--dropdown .page-header-nav li.hover {
        position: relative; }
        .page-header.page-header--dropdown .page-header-nav li.here:after, .page-header.page-header--dropdown .page-header-nav li.hover:after {
          display: none; }
    .page-header.page-header--dropdown .page-header-nav a {
      display: block; }
      .page-header.page-header--dropdown .page-header-nav a:hover, .page-header.page-header--dropdown .page-header-nav a:active {
        color: #f55930; }

.page-header__content {
  position: relative; }

.page-header-nav > ul ul {
  display: none; }

/* ============================================================================
Media Queries
============================================================================ */
@media only screen and (min-width: 768px) {
  .page-header.page-header--dropdown {
    padding: 4.1875rem 0 7.3125rem; }
    .page-header.page-header--dropdown .page-header__content {
      display: block;
      height: auto; }
    .page-header.page-header--dropdown .page-header-logo {
      text-align: center;
      margin: 0 0 2rem; }
      .page-header.page-header--dropdown .page-header-logo img {
        max-width: 280px; } }
/**
* @desc			Page Header, Firespring.org (WWW)
* @author		Firespring
*/
/* ============================================================================
Defaults
============================================================================ */
.page-header__firespring-org {
  display: none;
  position: absolute;
  z-index: 100;
  top: 12px;
  right: 12px;
  width: 12.5rem;
  background-color: #e9562f;
  color: #ffbead;
  font-size: 0.875rem;
  line-height: 1.429;
  text-transform: uppercase;
  letter-spacing: 1px;
  cursor: pointer; }
  .page-header__firespring-org:after {
    position: absolute;
    top: 20px;
    right: 10px;
    font-size: 1.5rem;
    line-height: 1;
    font-family: 'FontAwesome';
    content: '\f0a9';
    z-index: -1;
    color: #fff; }
  .page-header__firespring-org:hover {
    background-color: #fff;
    color: #f55930; }
    .page-header__firespring-org:hover:after {
      color: #222; }
    .page-header__firespring-org:hover strong {
      color: #222; }
    .page-header__firespring-org:hover .firespring-org-details {
      display: block; }
    .page-header__firespring-org:hover a:link,
    .page-header__firespring-org:hover a:visited {
      color: #f55930; }
  .page-header__firespring-org a {
    display: block;
    padding: 0.875rem; }
    .page-header__firespring-org a:link, .page-header__firespring-org a:visited {
      color: #ffbead;
      text-decoration: none; }
  .page-header__firespring-org strong {
    font-weight: normal;
    color: #fff; }
  .page-header__firespring-org .firespring-org-details {
    display: none;
    font-size: 1.125rem;
    line-height: 1.5;
    font-family: ff-meta-serif-web-pro, Georgia, "Times New Roman", serif;
    text-align: center;
    color: #666;
    text-transform: none;
    letter-spacing: -.5px;
    border-top: 1px solid #ccc;
    margin: 1.3125rem 0 0;
    padding: 1.3125rem 0 0; }

/* ============================================================================
Media Queries
============================================================================ */
@media only screen and (min-width: 768px) {
  .page-header--dropdown .page-header__firespring-org {
    display: block; } }
@media only screen and (min-width: 992px) {
  .page-header__firespring-org {
    width: 15.625rem; }
    .page-header__firespring-org:after {
      top: 27px;
      right: 22px; }
    .page-header__firespring-org a {
      padding: 1.3125rem; } }
/**
* @desc			Page Footer
* @author		Firespring
*/
/* ============================================================================
Defaults
============================================================================ */
.page-footer hr {
  display: none; }

/**
* @desc			Nav Overlay (Print)
* @author		Firespring
*/
/* ==========================================================================
Overlay
========================================================================== */
#nav-overlay {
  background: #febf0f; }

/**
* @desc			Page Hero
* @author		Firespring
*/
/* ============================================================================
Defaults
============================================================================ */
.page-hero {
  position: relative;
  text-align: center;
  color: #fff; }
  .page-hero a {
    display: inline-block;
    text-decoration: none;
    line-height: 1; }
  .page-hero .video {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden; }
  .page-hero video {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: .5;
    object-fit: cover;
    overflow: hidden; }

.page-hero__content {
  padding: 1.875rem; }
  .page-hero__content.bg-img-screen {
    height: 80vh; }

.page-hero-contents {
  position: relative;
  z-index: 10; }

.page-hero-text {
  max-width: 60.625rem; }
  .page-hero-text h1 {
    margin: 0 0 2.25rem; }
  .page-hero-text p {
    max-width: none; }

.page-hero-video {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 1px; }
  .page-hero-video * {
    vertical-align: middle; }
  .page-hero-video a {
    display: inline-block;
    line-height: 1;
    padding: 0.375rem 0; }
    .page-hero-video a:hover, .page-hero-video a:active {
      box-shadow: 0 1px 0 0 #f55930; }
  .page-hero-video .fa {
    font-size: 1.875rem;
    color: #f55930; }

.page-hero__b-corp {
  display: none;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  max-width: 21.875rem;
  position: absolute;
  bottom: 1.875rem;
  left: 1.875rem;
  font-size: 0.875rem;
  line-height: 1.643;
  color: #8b8b8b;
  text-transform: uppercase;
  text-align: left;
  letter-spacing: 1px;
  cursor: help;
  z-index: 10; }
  .page-hero__b-corp:hover .page-hero-b-corp__details {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; }
  .page-hero__b-corp > img {
    margin: 0 1.875rem 0 0; }
  .page-hero__b-corp strong {
    font-weight: normal;
    color: #fff; }

.page-hero-b-corp__details {
  display: none;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  position: absolute;
  left: -15px;
  bottom: -15px;
  max-width: 26.25rem;
  background: #fff;
  font-size: 1rem;
  line-height: 1.625;
  font-family: ff-meta-serif-web-pro, Georgia, "Times New Roman", serif;
  color: #222;
  text-transform: none;
  letter-spacing: 0;
  z-index: 11;
  padding: 2.125rem; }
  .page-hero-b-corp__details a {
    -webkit-flex: 1 0 auto;
        -ms-flex: 1 0 auto;
            flex: 1 0 auto;
    margin: 0 2.125rem 0 0; }
  .page-hero-b-corp__details p {
    margin: 0;
    -ms-flex: 0 1 auto; }

/* ============================================================================
Media Queries
============================================================================ */
@media only screen and (min-width: 768px) {
  .page-hero {
    margin: 17.4375rem 0 0; }

  .page-hero__b-corp {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; } }
@media only screen and (min-width: 992px) {
  .page-hero .bg-img-screen {
    background: #23242b; }
  .page-hero .video {
    display: block; }

  .page-hero-text h1 {
    font-size: 6.0625rem;
    letter-spacing: -4px; }

  .page-hero__b-corp {
    bottom: 3.75rem;
    left: 3.75rem; }

  .page-hero-b-corp__details {
    left: -45px;
    bottom: -45px; } }
@media screen and (max-height: 768px) {
  .page-hero__b-corp {
    display: none; } }
/* IE10+ CSS styles go here */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .page-hero .bg-img-screen {
    background: rgba(35, 36, 43, 0.7); }
  .page-hero .video {
    display: none; } }
/**
* @desc			Item Grid (Print)
* @author		Firespring
*/
/* ============================================================================
Defaults
============================================================================ */
.grid-block {
  max-width: 76.875rem;
  text-align: center;
  margin: 0 auto; }
  .grid-block ul {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    list-style: none;
    margin: 0 -0.9375rem;
    padding: 0; }
  .grid-block li {
    -webkit-flex: 1 0 100%;
        -ms-flex: 1 0 100%;
            flex: 1 0 100%;
    max-width: 100%;
    padding: 0.9375rem; }
  .grid-block .content_image_box {
    border: 0;
    background-color: transparent; }
  .grid-block .content_image_box[style] {
    width: auto !important; }
  .grid-block .content_image,
  .grid-block img {
    margin: 0; }
  .grid-block .grid-item {
    position: relative;
    background-size: cover;
    background-position: center center; }
  .grid-block .grid-item__content {
    position: absolute;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    height: 100%; }
  .grid-block .collection_item_label {
    max-width: 75%;
    font-weight: normal; }

/**
* @desc			Products section
* @author		Firespring
*/
/* ============================================================================
Defaults
============================================================================ */
.home-products {
  margin-bottom: 1.875rem; }
  .home-products .grid-block {
    max-width: 94.5rem;
    padding: 0 1.875rem; }
    .home-products .grid-block .grid-item {
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      min-height: 16.875rem;
      font-family: "Montserrat", "Helvetica Neue", Helvetica, sans-serif;
      font-size: 1.5rem;
      letter-spacing: 1px;
      text-transform: uppercase; }
    .home-products .grid-block a {
      color: #fff;
      text-decoration: none; }
    .home-products .grid-block .grid-item__content {
      background: rgba(0, 0, 0, 0.3);
      transition: all .3s ease-in; }
      .home-products .grid-block .grid-item__content:hover {
        background: rgba(0, 0, 0, 0.6); }

/* Media Queries
============================================================================ */
@media only screen and (min-width: 768px) {
  .home-products .grid-block li {
    -webkit-flex: 1 0 50%;
        -ms-flex: 1 0 50%;
            flex: 1 0 50%;
    max-width: 50%; } }
@media only screen and (min-width: 992px) {
  .home-products {
    margin-bottom: 5.625rem; }
    .home-products .grid-block li {
      -webkit-flex: 1 0 33.3333333%;
          -ms-flex: 1 0 33.3333333%;
              flex: 1 0 33.3333333%;
      max-width: 33.3333333%; } }
/**
* @desc			Blog section
* @author		Firespring
*/
/* ============================================================================
General
============================================================================ */
.home-blog {
  margin: 0 0 3.75rem;
  padding: 0 1.875rem; }
  .home-blog h2 {
    line-height: 1;
    letter-spacing: -2px;
    margin: 0 0 1.5rem; }
    .home-blog h2 a {
      display: inline-block;
      border-left: 1px solid rgba(204, 204, 204, 0.3);
      color: #f55930;
      text-decoration: none;
      margin: 0 0 0 1.75rem;
      padding: 0 1.75rem; }
      .home-blog h2 a:hover, .home-blog h2 a:active {
        color: #222; }
    .home-blog h2 .fa {
      position: relative;
      top: 50%;
      -webkit-transform: translateY(-50%);
              transform: translateY(-50%);
      font-size: 1rem;
      line-height: 1; }
  .home-blog ul {
    margin: 0;
    padding: 0;
    list-style: none; }
  .home-blog .news_article {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    margin: 1rem 0 0; }
    .home-blog .news_article:first-child {
      margin: 0; }
    .home-blog .news_article .content_news_article_by_line {
      -webkit-order: -1;
          -ms-flex-order: -1;
              order: -1; }
    .home-blog .news_article.first .article_description {
      display: block; }
  .home-blog h3 {
    font-size: 1.3125rem;
    line-height: 1.233;
    letter-spacing: -1px;
    text-transform: capitalize;
    margin: 0; }
  .home-blog p {
    margin: 0;
    font-size: 0.875rem; }
  .home-blog .article-date,
  .home-blog .content_news_article_by_line {
    color: #8b8b8b;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-style: normal !important;
    font-size: 0.75rem;
    margin: 0 0 0.625rem; }
  .home-blog .article_description {
    display: none;
    margin: .75rem 0 0 !important; }
  .home-blog .news_archives {
    display: none; }

.home-blog-new .news_article:nth-child(2),
.home-blog-new .news_article:nth-child(3) {
  display: none; }

.home-blog-old .news_article:first-child {
  display: none; }

.home-blog__content {
  max-width: 73.125rem;
  margin: 0 auto; }

/* ============================================================================
Media Queries
============================================================================ */
@media only screen and (min-width: 992px) {
  .home-blog {
    margin: 0 0 5.625rem; }
    .home-blog h2 {
      font-size: 3.1875rem;
      margin: 0 0 2.25rem; }
      .home-blog h2 .fa {
        font-size: 1.5rem; }
    .home-blog .news_article {
      margin: 0 0 1.5rem;
      padding-right: 3.75rem; }
      .home-blog .news_article:first-child {
        -webkit-flex: 1 0 100%;
            -ms-flex: 1 0 100%;
                flex: 1 0 100%;
        max-width: 100%; }
        .home-blog .news_article:first-child h3 {
          font-size: 2.625rem; }
      .home-blog .news_article:last-child {
        margin: 0; }
    .home-blog h3 {
      font-size: 1.875rem;
      letter-spacing: -2px; }
    .home-blog p {
      font-size: 1rem; }
    .home-blog .article-date {
      font-size: 0.875rem; }

  .home-blog-lists {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: flex-start;
        -ms-flex-align: start;
            align-items: flex-start; }
    .home-blog-lists > div {
      -webkit-flex-basis: 50%;
          -ms-flex-preferred-size: 50%;
              flex-basis: 50%;
      max-width: 50%; } }
/**
* @desc			Culture section
* @author		Firespring
*/
/* ============================================================================
General
============================================================================ */
.home-culture {
  position: relative;
  background: transparent url("../graphics/bg-culture.jpg") center center no-repeat;
  background-size: cover;
  color: #fff;
  font-size: 1rem;
  padding: 3.75rem 1.875rem 0; }
  .home-culture h2 {
    font-size: 2.25rem;
    line-height: 1.1;
    letter-spacing: -1px; }
  .home-culture p {
    margin: 0;
    font-family: ff-meta-serif-web-pro, Georgia, "Times New Roman", serif; }

.home-culture__content {
  max-width: 73.125rem;
  text-align: center;
  margin: 0 auto; }

.home-culture-actions {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin: 2.25rem 0; }
  .home-culture-actions a:link,
  .home-culture-actions a:visited {
    -webkit-flex: 1 0 100%;
        -ms-flex: 1 0 100%;
            flex: 1 0 100%;
    max-width: 100%;
    border: 1px solid rgba(255, 255, 255, 0.25);
    border-radius: 4px;
    color: #fff;
    font-size: 0.875rem;
    line-height: 1;
    font-family: "Montserrat", "Helvetica Neue", Helvetica, sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-decoration: none;
    padding: 1rem;
    margin: 0.75rem 0 0; }
    .home-culture-actions a:link:first-child,
    .home-culture-actions a:visited:first-child {
      margin: 0; }
  .home-culture-actions a:hover,
  .home-culture-actions a:active {
    border: 1px solid white;
    background-color: #fff;
    color: #222; }

.home-culture__head {
  max-width: 15.625rem;
  margin: 0 auto; }
  .home-culture__head img {
    display: block; }

/* ============================================================================
Media Queries
============================================================================ */
@media only screen and (min-width: 480px) {
  .home-culture-actions a:link,
  .home-culture-actions a:visited {
    -webkit-flex: 0 1 auto;
        -ms-flex: 0 1 auto;
            flex: 0 1 auto;
    margin: 0 0 0 1.3125rem;
    padding: 1rem 1.3125rem; } }
@media only screen and (min-width: 768px) {
  .home-culture__head {
    max-width: 25rem; } }
@media only screen and (min-width: 992px) {
  .home-culture {
    font-size: 1.25rem;
    padding-top: 5.625rem;
    padding-bottom: 5.625rem; }
    .home-culture h2 {
      font-size: 3.75rem;
      line-height: 1;
      letter-spacing: -2px; }

  .home-culture__content {
    position: relative;
    z-index: 10;
    text-align: left;
    padding: 0 0 0 21.875rem; }

  .home-culture-actions {
    position: relative;
    z-index: 10;
    -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    margin: 2.25rem 0 0; }
    .home-culture-actions a:link,
    .home-culture-actions a:visited {
      padding: 1rem 1.3125rem; }

  .home-culture__head {
    position: absolute;
    bottom: 0;
    left: 50%;
    margin: 0 0 0 -550px; } }
@media only screen and (min-width: 1200px) {
  .home-culture__content {
    padding-right: 6.25rem;
    padding-left: 31.25rem; }

  .home-culture__head {
    max-width: none;
    margin: 0 0 0 -640px; }

  .home-culture-actions a:link,
  .home-culture-actions a:visited {
    padding: 1.125rem 2.25rem; } }
